Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
106 Views

Your current combination of linux distribution and distribution version is not officially supported!

hello everyone;

 raspberry pi 10 operating system installed

I have problem from ncsdk because I get this error when I try to install the program

how can I fix it?

NCSDK-1.12.01.01/tests/sdk-check/img/512_Phone.jpg
NCSDK-1.12.01.01/tests/sdk-check/data/
NCSDK-1.12.01.01/tests/sdk-check/data/alexnet.prototxt
NCSDK-1.12.01.01/tests/sdk-check/data/googlenet.prototxt
NCSDK-1.12.01.01/tests/sdk-check/data/readme.txt
NCSDK-1.12.01.01/tests/sdk-check/data/squeezenet.prototxt
NCSDK-1.12.01.01/tests/sdk-check/test_install.py
NCSDK-1.12.01.01/ncsdk.conf
NCSDK-1.12.01.01/requirements_apt.txt
Movidius Neural Compute Toolkit Setup.
Checking OS and version...
Your current combination of linux distribution and distribution version is not officially supported!
pi@raspberrypi:~/workspace/ncsdk $ ls                                                              
api           examples           LICENSE                  ncsdk.conf           uninstall.sh
ATTRIBUTIONS  install-opencv.sh  Makefile                 README.md
docs          install.sh         NCSDK-1.12.01.01.tar.gz  uninstall-opencv.sh

 

pi@raspberrypi:~/workspace/ncsdk $ lsb_release -a
No LSB modules are available.
Distributor ID:    Raspbian
Description:    Raspbian GNU/Linux 10 (buster)
Release:    10
Codename:    buster
pi@raspberrypi:~/workspace/ncsdk $ sudo apt-get install lsb-core
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package lsb-core is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'lsb-core' has no installation candidate
 

0 Kudos
1 Reply
Highlighted
106 Views

Thank you for reaching out.

The NCSDK is no longer being maintained. We recommend you using the OpenVINO™ toolkit, you can review this guide to transition from the Intel® Movidius™ Neural Compute SDK to Intel® Distribution of OpenVINO™ toolkit.

Also, please check the OpenVINO™ toolkit installation guide for Raspbian OS.

Regards,

Mauricio R.

0 Kudos